Results 1 to 4 of 4

Thread: Failed mono error strikes again!

  1. #1
    Colony Founder Xtrakicking's Avatar
    Join Date
    Nov 2013
    Location
    Behind your fridge
    Posts
    4,243
    Rep Power
    1

    Failed mono error strikes again!

    So I installed the steam alpha 5 version of 7dtd and the well known "failed to load mono" error poped up. I knew that you could fix this error by just playing the 32 bit version of 7dtd but since steam downloads you the game I don't know what to do to fix this error, :/ any ideas?

  2. #2
    Refugee Jake398's Avatar
    Join Date
    Dec 2013
    Location
    Missouri
    Posts
    26
    Rep Power
    0
    Same thing happened to me when I bought the game the other day, I got it working from this thread- http://7daystodie.com/forums/showthr...elp!-cant-play
    The first link Brains posts is the one that got it working. Just try installing that version of the software because as soon as I installed it the game worked perfectly.

  3. #3
    Colony Founder Xtrakicking's Avatar
    Join Date
    Nov 2013
    Location
    Behind your fridge
    Posts
    4,243
    Rep Power
    1
    Quote Originally Posted by Jake398 View Post
    Same thing happened to me when I bought the game the other day, I got it working from this thread- http://7daystodie.com/forums/showthr...elp!-cant-play
    The first link Brains posts is the one that got it working. Just try installing that version of the software because as soon as I installed it the game worked perfectly.
    thanks! worked like a charm

  4. #4
    Refugee Jake398's Avatar
    Join Date
    Dec 2013
    Location
    Missouri
    Posts
    26
    Rep Power
    0
    Your welcome!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •